socket.o: socket.c ../../../config.h /usr/include/openssl/ssl.h \
 /usr/include/openssl/comp.h /usr/include/openssl/crypto.h \
 /usr/include/stdlib.h /usr/include/standards.h /usr/include/getopt.h \
 /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/stdio.h /usr/include/sys/seek.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 /usr/include/sys/limits.h /usr/include/machine/machlimits.h \
 /usr/include/sys/syslimits.h /usr/include/machine/machtime.h \
 /usr/include/sys/rt_limits.h /usr/include/openssl/stack.h \
 /usr/include/openssl/safestack.h /usr/include/openssl/opensslv.h \
 /usr/include/openssl/symhacks.h /usr/include/openssl/bio.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h \
 /usr/include/openssl/x509.h /usr/include/openssl/buffer.h \
 /usr/include/openssl/evp.h /usr/include/openssl/opensslconf.h \
 /usr/include/openssl/md2.h /usr/include/openssl/md4.h \
 /usr/include/openssl/md5.h /usr/include/openssl/sha.h \
 /usr/include/openssl/ripemd.h /usr/include/openssl/des.h \
 /usr/include/openssl/e_os2.h /usr/include/openssl/rc4.h \
 /usr/include/openssl/rc2.h /usr/include/openssl/blowfish.h \
 /usr/include/openssl/cast.h /usr/include/openssl/mdc2.h \
 /usr/include/openssl/rsa.h /usr/include/openssl/bn.h \
 /usr/include/openssl/dsa.h /usr/include/openssl/dh.h \
 /usr/include/openssl/objects.h /usr/include/openssl/obj_mac.h \
 /usr/include/openssl/asn1.h /usr/include/time.h \
 /usr/include/sys/timers.h /usr/include/sys/signalmisc.h \
 /usr/include/sys/timemisc.h /usr/include/openssl/x509_vfy.h \
 /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h \
 /usr/include/openssl/pem.h /usr/include/openssl/pem2.h \
 /usr/include/openssl/ssl2.h /usr/include/openssl/ssl3.h \
 /usr/include/openssl/tls1.h /usr/include/openssl/ssl23.h \
 /usr/include/errno.h ../../.././src/elinks.h \
 ../../.././src/osdep/types.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/stdint.h /usr/include/inttypes.h \
 ../../.././src/osdep/system.h ../../.././src/osdep/beos/overrides.h \
 ../../.././src/osdep/win32/overrides.h \
 ../../.././src/osdep/beos/sysinfo.h ../../.././src/osdep/os2/sysinfo.h \
 ../../.././src/osdep/riscos/sysinfo.h \
 ../../.././src/osdep/unix/sysinfo.h /usr/include/pwd.h \
 /usr/include/grp.h ../../.././src/osdep/win32/sysinfo.h \
 ../../.././src/osdep/generic.h /usr/include/sys/signal.h \
 /usr/include/sys/siginfo.h /usr/include/machine/signal.h \
 /usr/include/machine/context.h /usr/include/sys/procset.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h \
 /usr/include/unistd.h /usr/include/sys/access.h ../../.././src/setup.h \
 ../../.././src/osdep/stub.h /usr/include/ctype.h \
 /usr/include/sys/localedef.h /usr/include/sys/lc_core.h \
 /usr/include/locale.h /usr/include/nl_types.h /usr/include/mesg.h \
 /usr/include/string.h /usr/include/strings.h ../../.././src/util/math.h \
 ../../.././src/config/options.h ../../.././src/main/object.h \
 ../../.././src/util/lists.h ../../.././src/util/error.h \
 ../../.././src/util/color.h ../../.././src/util/memory.h \
 ../../.././src/util/string.h ../../.././src/osdep/ascii.h \
 ../../.././src/util/memdebug.h ../../.././src/main/select.h \
 ../../.././src/network/connection.h ../../.././src/cache/cache.h \
 ../../.././src/util/time.h /usr/include/sys/time.h \
 ../../.././src/encoding/encoding.h ../../.././src/network/state.h \
 ../../.././src/main/timer.h ../../.././src/network/socket.h \
 /usr/include/sys/socket.h /usr/include/sys/uio.h \
 ../../.././src/network/ssl/socket.h ../../.././src/network/ssl/ssl.h \
 ../../.././src/main/module.h ../../.././src/main/event.h
socket.c :
../../../config.h :
/usr/include/openssl/ssl.h :
/usr/include/openssl/comp.h :
/usr/include/openssl/crypto.h :
/usr/include/stdlib.h :
/usr/include/standards.h :
/usr/include/getopt.h :
/usr/include/sys/types.h :
/usr/include/time_t.h :
/usr/include/mach/machine/vm_types.h :
/usr/include/sys/select.h :
/usr/include/stdio.h :
/usr/include/sys/seek.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h :
/usr/include/sys/limits.h :
/usr/include/machine/machlimits.h :
/usr/include/sys/syslimits.h :
/usr/include/machine/machtime.h :
/usr/include/sys/rt_limits.h :
/usr/include/openssl/stack.h :
/usr/include/openssl/safestack.h :
/usr/include/openssl/opensslv.h :
/usr/include/openssl/symhacks.h :
/usr/include/openssl/bio.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h :
/usr/include/openssl/x509.h :
/usr/include/openssl/buffer.h :
/usr/include/openssl/evp.h :
/usr/include/openssl/opensslconf.h :
/usr/include/openssl/md2.h :
/usr/include/openssl/md4.h :
/usr/include/openssl/md5.h :
/usr/include/openssl/sha.h :
/usr/include/openssl/ripemd.h :
/usr/include/openssl/des.h :
/usr/include/openssl/e_os2.h :
/usr/include/openssl/rc4.h :
/usr/include/openssl/rc2.h :
/usr/include/openssl/blowfish.h :
/usr/include/openssl/cast.h :
/usr/include/openssl/mdc2.h :
/usr/include/openssl/rsa.h :
/usr/include/openssl/bn.h :
/usr/include/openssl/dsa.h :
/usr/include/openssl/dh.h :
/usr/include/openssl/objects.h :
/usr/include/openssl/obj_mac.h :
/usr/include/openssl/asn1.h :
/usr/include/time.h :
/usr/include/sys/timers.h :
/usr/include/sys/signalmisc.h :
/usr/include/sys/timemisc.h :
/usr/include/openssl/x509_vfy.h :
/usr/include/openssl/lhash.h :
/usr/include/openssl/pkcs7.h :
/usr/include/openssl/pem.h :
/usr/include/openssl/pem2.h :
/usr/include/openssl/ssl2.h :
/usr/include/openssl/ssl3.h :
/usr/include/openssl/tls1.h :
/usr/include/openssl/ssl23.h :
/usr/include/errno.h :
../../.././src/elinks.h :
../../.././src/osdep/types.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h :
/usr/include/limits.h :
/usr/include/stdint.h :
/usr/include/inttypes.h :
../../.././src/osdep/system.h :
../../.././src/osdep/beos/overrides.h :
../../.././src/osdep/win32/overrides.h :
../../.././src/osdep/beos/sysinfo.h :
../../.././src/osdep/os2/sysinfo.h :
../../.././src/osdep/riscos/sysinfo.h :
../../.././src/osdep/unix/sysinfo.h :
/usr/include/pwd.h :
/usr/include/grp.h :
../../.././src/osdep/win32/sysinfo.h :
../../.././src/osdep/generic.h :
/usr/include/sys/signal.h :
/usr/include/sys/siginfo.h :
/usr/include/machine/signal.h :
/usr/include/machine/context.h :
/usr/include/sys/procset.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h :
/usr/include/unistd.h :
/usr/include/sys/access.h :
../../.././src/setup.h :
../../.././src/osdep/stub.h :
/usr/include/ctype.h :
/usr/include/sys/localedef.h :
/usr/include/sys/lc_core.h :
/usr/include/locale.h :
/usr/include/nl_types.h :
/usr/include/mesg.h :
/usr/include/string.h :
/usr/include/strings.h :
../../.././src/util/math.h :
../../.././src/config/options.h :
../../.././src/main/object.h :
../../.././src/util/lists.h :
../../.././src/util/error.h :
../../.././src/util/color.h :
../../.././src/util/memory.h :
../../.././src/util/string.h :
../../.././src/osdep/ascii.h :
../../.././src/util/memdebug.h :
../../.././src/main/select.h :
../../.././src/network/connection.h :
../../.././src/cache/cache.h :
../../.././src/util/time.h :
/usr/include/sys/time.h :
../../.././src/encoding/encoding.h :
../../.././src/network/state.h :
../../.././src/main/timer.h :
../../.././src/network/socket.h :
/usr/include/sys/socket.h :
/usr/include/sys/uio.h :
../../.././src/network/ssl/socket.h :
../../.././src/network/ssl/ssl.h :
../../.././src/main/module.h :
../../.././src/main/event.h :
